dateApplied: '2024-12-11 19:55:35'
changes:
  -
    added:
      meta.__names__.da5fcf91-1760-4dce-9f5b-f5c2dc228c09: CraftPV
  -
    added:
      siteGroups.da5fcf91-1760-4dce-9f5b-f5c2dc228c09.name: CraftPV
  -
    added:
      meta.__names__.5a8629ee-a2c1-4ffb-b653-51d4268c2639: CraftPV
  -
    added:
      sites.5a8629ee-a2c1-4ffb-b653-51d4268c2639.baseUrl: $PRIMARY_SITE_URL
      sites.5a8629ee-a2c1-4ffb-b653-51d4268c2639.handle: default
      sites.5a8629ee-a2c1-4ffb-b653-51d4268c2639.hasUrls: true
      sites.5a8629ee-a2c1-4ffb-b653-51d4268c2639.language: en-US
      sites.5a8629ee-a2c1-4ffb-b653-51d4268c2639.name: CraftPV
      sites.5a8629ee-a2c1-4ffb-b653-51d4268c2639.primary: true
      sites.5a8629ee-a2c1-4ffb-b653-51d4268c2639.siteGroup: da5fcf91-1760-4dce-9f5b-f5c2dc228c09
      sites.5a8629ee-a2c1-4ffb-b653-51d4268c2639.sortOrder: 1
  -
    added:
      dateModified: 1733946935
  -
    added:
      email.fromEmail: kundenadmin@webdesign-burgdorf.ch
      email.fromName: CraftPV
      email.transportType: craft\mail\transportadapters\Sendmail
  -
    added:
      system.edition: solo
      system.name: CraftPV
      system.live: true
      system.schemaVersion: 5.5.0.0
      system.timeZone: America/Los_Angeles
  -
    added:
      users.requireEmailVerification: true
      users.allowPublicRegistration: false
      users.defaultGroup: null
      users.photoVolumeUid: null
      users.photoSubpath: null
      users.require2fa: false
